Bundle error when adding filter for bundle requirements when running ZCC in French

  • 7009182
  • 15-Aug-2011
  • 06-Feb-2015

Environment

Novell ZENworks 11 Configuration Management Bundles
Novell ZENworks Configuration Management 11.2.1 Bundles

Situation

Bundle error when adding filter for bundle requirements when running ZCC in French
ERROR: "La version doit être sous la forme "X" à "X.X.X.X".

Resolution

For ZCM 11.0: This is fixed in version 11.1 - see KB 7008746 "ZENworks Configuration Management 11.1 - update information and list of fixes" which can be found at https://www.novell.com/support

For ZCM 11.2.1: Reported to engineering

For ZCM 11.3.x: Reported to engineering

Version 11.2.1 and 11.3.x Workaround: Manually type in the value 6.1 - Versions Windows 7 / Windows Server 2008 R2 or edit the CoreInternal_fr.properties file in :

Windows:
%ZENWORKS_HOME%\resources\properties\com\novell\zenworks\core\web\internal\resources\

Linux:
/opt/novell/zenworks/resources/properties/com/novell/zenworks/core/web/internal/resources/

Change:

windows.versions.6.1=Versions 6.1 - Windows 7 / Windows Server 2008 R2

to 

windows.versions.6.1=6.1 - Versions Windows 7 / Windows Server 2008 R2

Restart the Novell ZENworks Server service.

Status

Reported to Engineering

Feedback service temporarily unavailable. For content questions or problems, please contact Support.